body{
		margin: unset;
	}
	#wrapper{
		    padding: 0px!important;
	}
	.navbar-inner{
		display:none!important;
	}
	#breadcrumbs{
		display:none!important;
	}
	#footer{
		display:none!important;
	}
	#banner{
		display:none!important;
	}
	.portlet-dockbar{
		display:none!important;
	}
	.portlet-borderless-container{
		    display: contents!important;
	}
	.lfr-hudcrumbs{
		display:none!important;
	}
	#skip-to-content{
		display:none!important;
	}
	#home-info{
	    font-family: cursive;
	    position: relative;
	    width: 100%;
	    height: 100%;
	    text-align: center;
	    top: 320px;
	    line-height: 50px;
	     font-size: 35px;
	}
	.ht{
	   display:none;
	}
	.home-ba{
	    width: 100%;
	    height: 100%;
	    text-align: center;
	    top: 450px;
	    line-height: 50px;
	    font-size: 20px;
	    position: relative;
	}
	a{
	    text-decoration: underline;
	    color:#666;
	}
	.aui a:hover {
	 color: #0af;;
	}
	.aui a {
	    color: #666;
	    font-weight: 200;
	}
	.hm-zy{
	    margin-top: 100px;
	    margin-left: 5%;
	}
	.hm-yf{
	    margin-top: 280px;
	    text-align: center;
	}
	.hm-ix{
	    position: fixed;
	    font-size: 28px;
	    font-family: cursive;
	    width: 100%;
	}
	.hm-my{
	    position: fixed;
	    font-size: 28px;
	    font-family: cursive;
	    width: 100%;
	}
	
	.hm-my-name{
	    margin-top: 7%;
	    margin-left: 5%;
	}
	.hm-my-yw{
	    margin-top: 280px;
	    text-align: center;
	}
	.hm-ix{
	    position: fixed;
	    font-size: 28px;
	    font-family: cursive;
	    width: 100%;
	}
	.hm-my-nm{
	    margin-top: 7%;
	    margin-left: 5%;
	}